@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,600,800,400);
/* @auteur : Samuel Marquise -- */
/* @date : avril 2014 -- */
/*-------- SOMMAIRE ----------*/
/******************************/
/* == STYLES DE BASE----------*/
/* == DATEPICKER -------------*/
/* == ACCORDEON --------------*/
/* == TOTAL ------------------*/
/* == HEADER -----------------*/
/* == RACCOURCIS -------------*/
/* == CONTENT ----------------*/
/* == RECHERCHE --------------*/
/* == CONTENT ----------------*/
/* == FIL D'ARIANE -----------*/
/* == PREHOME ----------------*/
/* == ACCUEIL ----------------*/
/* == INTER ------------------*/
/* == COMMENT ----------------*/
/* == LEFT -------------------*/
/* == RIGHT ------------------*/
/* == MOTEUR DE RECHERCHE ----*/
/* == HEADING ----------------*/
/* == TABLEAUX ---------------*/
/* == GLOSSAIRE -----------------*/
/* == FOOTER -----------------*/
/* == HAUT DE LA PAGE --------*/
/* == IMPRIMER LA PAGE -------*/
/* == PAGINATION -------------*/
/* == POP UP -----------------*/
/* == DIVERS -----------------*/
/* == CAPTCHA ----------------*/
/* == QUESTIONNAIRE ----------*/
/* == NOTATION -------------- */
/* == CO MARQUAGE ----------  */
/* == COMMENT - AIME/AIME PAS */
/******************************/
/*-------- COULEURS ----------*/
/******************************/
/* @ROUGE - #000000 ----------*/
/* @VERT - #000000 -----------*/
/* @BLEU - #000000 -----------*/
/* @ORANGE - #000000----------*/
/******************************/
/*------- NOTE & BUGFIX-------*/
/******************************/
/* @note01 -- 506MN -- REF - typechart.com -- */
/* @note02 -- Comarquage -- ne pas confondre les sommaires des v&#65533;ritables liens, &#65533; modifier) */
/******************************/
/*--------------------------------------------------------------------------------------------------------------*/
/* == STYLES DE BASE----------*/
body {
margin:0;
padding:0;
/* @note01 */
font-family: "Arial", sans-serif;
font-size: 0.8em;
font-style: normal;
font-weight: normal;
text-transform: none;
letter-spacing: normal;
line-height: 1.4em;
color:#333;
background:#FFF;
}
a:link, a:visited {
 color:#CEA36D;
 text-decoration:underline;
 transition:all 0.2s ease;
}
a:hover,a:focus,a:active {
 color:#5D5D5E;
}
#inter ol{
 margin: 10px 0;
}
#inter ul{
 margin: 10px 0px;
 padding-left:25px;
}
#inter ol ol,
#inter ul ul{
 margin: 10px 0;
 padding: 0 0 0 20px;
}
ul li,
#inter ul li{
 list-style:none;
}
.colonne {
 float:left;
 width:49.9999%;
}

body.large .wrapper-right{
display: none;
}
body.large #inter,
body.large .wrapperInter.col-md-9{
width: 100%;
}

/*--------------------------------------------------------------------------------------------------------------*/
/* == DATEPICKER -------------*/
#ui-datepicker-div {
 display:none;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == ACCORDEON --------------*/
.group-relie {
 position:relative;
 width:100%;
 clear:both;
}
.replietitre {
 z-index:5;
 position:absolute;
 top:15px;
 left:0;
 width:100%;
 padding-bottom:10px;
 display:block;
 font-size:1.4em;
 font-weight:100;
 font-family:"Open Sans", sans-serif;
 background:#FFF;
}
.replie {
 padding-top:40px;
}
#inter .lireLaSuiteAccordeon {
 width:100%;
 display:block !important;
 border-bottom:1px solid #CEA36D;
 float:left;
 margin:5px 0 10px 0;
}
#inter .exergue .lireLaSuiteAccordeon {
 border-color:#FFF
}
#inter .lireLaSuiteAccordeon > a {
 text-align:right;
 text-decoration:none;
 font-style:italic;
 color:#000;
 display:block;
 font-size:1.4em;
 padding:10px;
 position:relative;
 z-index:10;
}
#inter .lireLaSuiteAccordeon a:hover,
#inter .lireLaSuiteAccordeon a:focus {
 color:#CEA36D;
 outline: none;
}
#inter .exergue .lireLaSuiteAccordeon a:hover,
#inter .exergue .lireLaSuiteAccordeon a:focus {
 color:#FFF;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == TOTAL ------------------*/
.container {
 max-width:970px;
 width:970px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == HEADER -----------------*/
.wrapper-extra-header {
 height:515px;
 margin-bottom:20px;
 overflow:hidden;
 background:url(bg_body_inter.jpg) no-repeat center 160px;
 position:relative;
 z-index:2;
}
body.accueil .wrapper-extra-header {
 background:none;
}
.masque-header {
 background:url(masque_menu.png) no-repeat center 160px;
}
#header {
 height: 515px;
 position:relative;
}
#header > h1 {
 background:none;
 border:none;
 padding:0;
 margin:0;
 text-align:center;
}
h1.logo a {
 display:block;
 padding:9px 0;
}
#reseaux-sociaux {
 position:absolute;
 top:15px;
 left:0;
 float::left;
 width:25%;
}
.list-sociaux li {
 float:left;
 margin-right:7px
}
.icone-sociaux a {
 display:block;
 height:25px;
 width:26px;
 transition:none;
 background-image:url(sprite-sociaux.png);
 background-repeat:no-repeat;
}
.icone-fb a {
 background-position:0 0;
}
.icone-fb a:hover,
.icone-fb a:focus {
 background-position:0 -25px;
}
.icone-t a {
 background-position:0 -50px;
}
.icone-t a:hover,
.icone-t a:focus {
 background-position:0 -75px;
}
.icone-gplus a {
 background-position:0 -100px;
}
.icone-gplus a:hover,
.icone-gplus a:focus {
 background-position:0 -125px;
}
.icone-v a {
 background-position:0 -150px;
}
.icone-v a:hover,
.icone-v a:focus {
 background-position:0 -175px;
}
.icone-pin a {
 background-position:0 -200px;
}
.icone-pin a:hover,
.icone-pin a:focus {
 background-position:0 -225px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == RACCOURCIS -------------*/
.raccourcis {
 position: absolute;
 top: 0;
 left: 350px;
}
.raccourcis a {
 text-decoration:none;
 font-size: x-small;
}
.raccourcis ul li {
 display:inline;
}
.raccourcis ul li.racaide,
.raccourcis ul li.racplan {
 padding:0 5px 0 15px;
}
.raccourcis ul li.racaide {
 background:url(bgRacAide.gif) no-repeat left 5px;
}
.raccourcis ul li.racplan {
 background:url(bgRacPlan.gif) no-repeat left 5px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == RECHERCHE --------------*/
.recherche {
position: absolute;
top: 0;
right: 0;
height:41px;
width:210px;
font-size: small;
margin: 0;
padding: 0;
border-bottom: #CEA36D 1px solid;
}
.recherche input.saisie {
font-size:0.95em;
color:#000;
border:none;
background-color: #FFF;
vertical-align:middle;
width:170px;
text-indent:10px;
height: 40px;
line-height: 40px;
margin:0;
padding:0;
}
.recherche input.saisie:hover,
.recherche input.saisie:focus{
 color:#333;
}
.recherche button {
 float:right;
 height:40px;
 width:40px;
 border:none;
 text-indent:-5000px;
 display:block;
 background:#CEA36D url(sprite.png) no-repeat center -262px;
}
.recherche label {
 position:absolute;
 top:-5000px;
 left:-5000px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == CONTENT ----------------*/
.content {
 position:relative;
 z-index:1;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == FIL D'ARIANE -----------*/
body.accueil #filariane {
 display:none;
}
#filariane {
 font-size:1em;
 color:#000;
 width: 100%;
 margin:0 0 10px 0;
 float: left;
}
#filariane span,
#filariane a {
 color:#000;
 margin:0 2px;
}
#filariane a:hover,
#filariane a:focus {
 color:#CEA36D;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == PREHOME ----------------*/
body.bodyPreHome {
 background:url(bg_tunnel.jpg) no-repeat center top;
}
#inter-prehome {
 position:absolute;
 top:350px;
 width:100%;
}
body.bodyPreHome .logo {
 display:block;
 margin:0 auto;
}
.list-tunnel {
 margin:0;
 padding:0;
 float:left;
 width:100%;
 position:relative;
 z-index:50;
}
.list-tunnel li {
 float:left;
 width:49.9999%;
}
.list-tunnel li a {
 display:block;
 height:110px;
 text-indent:-5000px;
 background-image:url(menu_prehome.png);
 background-repeat:no-repeat;
}
.ot a {
 margin-right:20px;
 background-position:right bottom;
}
.villegrasse a {
 margin-left:20px;
 background-position:left top;
}
.accroche {
 margin:0;
 clear:both;
 text-indent:-5000px;
 text-align:center;
 height:180px;
 width:100%;
 background:url(bg_accroche.png) no-repeat center center;
}
body.bodyPreHome a:hover,
body.bodyPreHome a:focus {
 outline:none;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == ACCUEIL ----------------*/
body.accueil .wrapperInter h1 span,
body.accueil .slider-actus h2 span,
body.accueil .slider-event h2 span {
 display:block;
 background-image:url(bg-titre-right.png);
 background-repeat:no-repeat;
}
#wrapperBgStretch {
 position:relative;
 z-index:1;
}
#inter .slider-actus h2,
#inter .slider-event h2 {
 font-size:1.4em;
 font-weight:bold;
 text-transform:uppercase;
 margin-top:0;
 padding-left:0;
}
/*--- Actus a la une ---*/
.wrapperInter .slider-actus h1,
.wrapperInter #inter .slider-actus h2 {
 text-align:center;
 background-image:url(bg-titre-left.png);
 background-repeat:no-repeat;
 background-position:-190px 12px;
 margin-bottom:15px;
}
.slider-actus h1 span,
.slider-actus h2 span {
 background-position:405px 12px;
}
.slider-actus {
 padding-bottom:36px;
 background:url(mini_shadow.jpg) no-repeat right bottom;
}
.actus-une {
 clear:both;
 height:197px;
 width:100%;
 position:relative;
}
.une {
 height:197px;
 width:100%;
 overflow: hidden;
}
.une:first-child {
 margin-top:0;
}
.une .img {
 height:197px;
 width:374px;
 background-color:#666;
}
.une .img img {
 display:block;
 margin:0 auto;
}
.event .img img {min-height: 141px;}
.une .img img.default {
 margin:44px auto;
}
#inter .une ul {
 margin: 0;
 padding: 0;
}
#inter .une > ul > li{
 float: right;
 line-height: 1em;
 width:100%;
}
#inter .une ul li {
 padding-left:0;
 background-image: none;
}
#inter .une ul li ul {
 position: absolute;
 left: 0;
 top: 0;
 width:374px;
}
.une a {
 display:block;
 color: #FFF;
 text-decoration: none;
}
.une > ul > li > div {
 font-family: 'Open Sans', sans-serif;
 position: absolute;
 top:0;
 left:375px;
 z-index: 99;
 width: 130px;
 height: 54px;
 padding:0;
 cursor:pointer;
}
.une + .une > ul > li > div {
 top:54px;
 border-top:1px solid #FFF;
}
.une + .une + .une > ul > li > div {
 top:108px;
}
.selected ul {
 z-index: 2;
}
.une ul li div p span {
 font-weight:700;
 font-size:0.95em;
 line-height:1.2em;
 display:block;
 padding:5px 0;
}
.une > ul > li > div > p {
 text-align: left;
 line-height: 1.2em;
 margin:0;
 overflow: hidden;
}
#inter .une .titreDouble a {
 display:block;
 height:54px;
 padding:0 10px;
 color:#FFF;
 background:#5C5C5E;
}
#inter .une .titreDouble a:hover, 
#inter .une ul li.selected a {
 background:#CEA36D;
}
.une > ul > li > ul > li {
 position: absolute;
 top: 0;
 left: 0;
}
.wrapperImgUne {
 position: relative;
}
.titreDouble .resume {
 position:absolute;
 top:0;
 left:100%;
 height:163px;
 width:100px;
 font-size:0.95em;
 line-height:1.1em;
 margin-left:10px;
 padding:0;
 color:#000;
 background:#FFF;
 display:none;
}
.selected .titreDouble .resume {
 display:block;
}
.actu + .actu .titreDouble .resume {
 top:-54px;
}
.actu + .actu + .actu .titreDouble .resume {
 top:-108px;
}
#inter .une ul ul ul {
 top:auto;
 bottom:5px;
 left:100%;
 width:242px;
}
#inter .une ul ul ul li {
 float:left;
 height:24px;
 width:126px;
 margin-left:5px;
}
.content #inter .une ul ul ul li + li {
 width:105px;
}
.content #inter .une ul ul ul li a {
 position:relative;
 border-radius:3px;
 padding:7px 0 5px 8px;
 background-color:#5C5C5E;
}
.content #inter .une ul ul ul li + li a {
 background-color:#CEA36D;
}
.une li .icon {
 display:block;
 position:absolute;
 top:50%;
 right:7px;
 margin-top:-4px;
}
.une li + li .icon {
 margin-top:-8px;
}
/*--- Portrait maire ---*/
.maire-grasse,
.kiosque {
 width:284px;
 padding-bottom:36px;
 background:url(mini_shadow.jpg) no-repeat right bottom;
}
.maire-grasse img {
 display:block;
 margin:12px auto 0 auto;
}
#inter .maire-grasse h2 {
 background-image:none;
 margin:0;
 padding:13px 0;
 font-weight:bold;
 text-align:center;
 text-transform:uppercase;
}
body.accueil .btn {
 position: relative;
 height:24px;
 width:160px;
 display:block;
 font-size:0.95em;
 margin:0 auto 4px auto;
 padding:0;
 background:none;
 border:none;
}
body.accueil .btn a {
 display:block;
 background-color: #CEA36D;
 border-radius: 3px;
 padding: 3px 0 3px 8px;
}
body.accueil .btn a:hover {
 background-color:#5C5C5E;
}
.btn .icon {
 display:block;
 position:absolute;
 top:50%;
 right:7px;
 margin-top:-8px;
}
/*--- Kiosque ---*/
.kiosque .resultsPub {
 background:url("bg-titre-left.png") no-repeat -335px 12px;
}
.kiosque .resultsPub a {
 display:block;
 background:url("bg-titre-right.png") no-repeat 190px 12px;
}
.kiosque .img {
 height:150px;
 width:112px;
 margin:0 auto;
 background:#5D5D5E;
}
.kiosque .img img {
 display:block;
 margin:0 auto;
 height:auto;
 max-width:100%;
}
.kiosque .img img.default {
 margin:20px auto;
}
body.accueil .kiosque .btn {
 width:180px;
}
body.accueil .kiosque .btn a {
 background-color:#5C5C5E;
}
body.accueil .kiosque .btn a:hover {
 background-color:#CEA36D;
}
.kiosque .btn .icon {
 margin-top:-4px;
}
.icon-plus {
 height:8px;
 width:8px;
 background-position:0 -51px;
}
/*--- Agenda ---*/
.wrapperInter .slider-event h1,
.wrapperInter #inter .slider-event h2 {
 background-image:url(bg-titre-left.png);
 background-repeat:no-repeat;
 background-position: -205px 12px;
 margin-bottom: 15px;
 text-align: center;
}
.wrapperInter .slider-event h1 span,
.wrapperInter .slider-event h2 span {
 background-position: 420px 12px;
}
.slider-event {
 padding-bottom:36px;
 background:url(shadow.png) no-repeat right bottom;
}
.event-une {
 position:relative;
 height:141px;
 overflow:hidden;
}
.event-une .une > ul > li > div {
 height:47px;
 left:0;
}
.event-une .une + .une > ul > li > div {
 top:47px;
}
.event-une .une + .une + .une > ul > li > div {
 top:94px;
}
#inter .event-une .une .titreDouble a {
 height:47px;
}
.event-une .une .img {
 height:141px;
 width:188px;
}
.event-une .une .img img.default {
 margin:17px auto;
}
.event-une .une > ul > li > ul > li {
 left:161px;
}
.event-une .titreDouble {
 color:#FFF;
 background:#5C5C5E;
 width:160px;
}
#inter .event-une .une ul li ul {
 width:266px;
}
.event-une .titreDouble p {
 padding:0 14px;
}
.event-une .affiche-date {
 text-transform:none;
 margin:0;
 padding:8px 0;
}
.event-une .selected .titreDouble,
.event-une .titreDouble:hover {
 color:#FFF;
 background:#CEA36D;
}
.event-une .wrapperImgUne {
 height:141px;
}
.une-content {
 position:absolute;
 top:0;
 left:100%;
 margin-left:28px;
 height:141px;
 width:238px;
 background:#FFF;
}
.une-content .titre span {
 font-size:1.1em;
 padding:2px 0 5px 0;
}
.une-content .resume {
 color:#000;
 font-size:0.95em;
}
#inter .event-une .une ul ul ul li {
 width:140px;
}
#inter .event-une .une ul ul ul li + li {
 width:116px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == INTER -----------------*/
.wrapper-h1 {
 width:100%;
 clear:both;
 position:relative;
}
#inter {
 clear:both;
 width:100%;
 margin-bottom:30px;
}
body.moteur #inter {
 min-height:250px;
}
#inter ul li {
 padding-left:9px;
 background-repeat:no-repeat;
 background-position:left 8px;
}
#inter ul li {
 background-image:url(puce01.gif);
}
#menu-inter {
 clear:both;
 width:100%;
 margin-bottom:30px;
}
.menu-frere {
 margin-top:0;
 margin-bottom:0;
 padding-left:0;
}
.menu-frere li {
 height:190px;
 font-size:1.25em;
}
.menu-frere li + li + li + li {
 margin-top:20px;
}
.menu-frere li a {
 display:block;
 height:190px;
 color:#5C5C5E;
 position:relative;
 text-decoration:none;
}
.menu-frere strong {
 position:absolute;
 left:0;
 bottom:0;
 display:block;
 height:45px;
 padding:13px 0;
 width:100%;
 text-align:center;
 transition:all 0.2s ease;
}
.border-top {
 z-index:2;
 position:absolute;
 top:0;
 left:0;
 display:block;
 height:2px;
 width:100%;
 background:#5C5C5E;
 transition:height 0.2s linear;
}
body.body01 .border-top,
body.body01 .menu-frere li a:hover {
 background-color:#CEA36D;
}
body.body02 .border-top,
body.body02 .menu-frere li a:hover {
 background-color:#02A0D8;
}
body.body03 .border-top,
body.body03 .menu-frere li a:hover {
 background-color:#FE8B00;
}
body.body04 .border-top,
body.body04 .menu-frere li a:hover {
 background-color:#CC0364;
}
body.body05 .border-top,
body.body05 .menu-frere li a:hover {
 background-color:#81A10C;
}
body.body06 .border-top,
body.body06 .menu-frere li a:hover {
 background-color:#43A7A7 ;
}
body.body07 .border-top,
body.body07 .menu-frere li a:hover {
 background-color:#54188E;
}
.menu-frere li:hover .border-top {
 height:5px;
}
.menu-frere li:hover a {
 color:#FFF;
 background-color:#5C5C5E;
}
.menu-frere .img {
 display:block;
 height:145px;
 position:relative;
 z-index:1;
 background-color:#666;
}
.menu-frere .img img {
 display:block;
 margin:0 auto;
 height:auto;
 max-width:100%;
}
.menu-frere .img img.default {
 padding:18px 0;
}
#a-lire-aussi {
 float:left;
 width:100%;
 font-family: 'Open Sans', sans-serif;
}
#a-lire-aussi h2 {
 margin:0;
 color:#5D5D5F;
 font-size:1.4em;
 text-align:center;
 text-transform:uppercase;
 background:url(bg-titre-left.png) no-repeat -110px 13px;
}
#a-lire-aussi h2 span {
 display:block;
 background:url(bg-titre-right.png) no-repeat 410px 13px;
}
.list-a-lire {
 margin:20px 0 40px 0;
 padding:0;
 float:left;
 width:100%;
}
.a-lire a {
 display:block;
 position:relative;
 height:210px;
 background-color:#666;
}
.img {
 display:block;
 overflow:hidden;
}
.a-lire .img img {
 display:block;
 margin:0 auto;
 height:155px;
}
.a-lire .img img.img-default {
 padding-top:20px;
}
.a-lire .titre {
 display:block;
 position:absolute;
 left:0;
 bottom:0;
 line-height:1.2em;
 min-height:55px;
 width:100%;
 color:#FFF;
 background:#CEA36D;
 padding:10px 16px;
 font-weight:bold;
}
.headerForm p {
 font-size:1.1em;
 font-style: italic;
}
#inter form fieldset .entry {
 max-width:400px;
}
body.offresEmploi #inter form fieldset .entry {
 clear: none;
 margin: 5px 1%;
 max-width: 48%;
}
legend {
 border-bottom:1px solid #CEA36D;
}
body form div.entry input, body form div.entry textarea, body form div.entry select,
body form div.entry input.formatNumeric, body form div.entry input.formatDecimal, body form div.entry input.formatMoney {
 border:1px solid #CEA36D;
 padding:3px 0;
}
body form div.entry input[type="file"] {
 text-indent:0;
 padding:0;
}
body.offresEmploi #inter form fieldset .entry#para0101 {
 clear:both;
}
#add-to-reseaux-sociaux {
 position:absolute;
 top:50%;
 right:0;
 margin-top:-16px;
 height:32px;
 width:70px;
}
#add-to-reseaux-sociaux ul {
 margin:0;
 padding:0;
 float:left;
 width:100%;
}
#add-to-reseaux-sociaux ul li {
 float:right;
 margin-left:5px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == COMMENT ----------------*/
#comment,
#recaptcha_area{
width: 100%;
float: left;
}
#recaptcha_area table{
width: auto;
float: right;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == LEFT -------------------*/
#left {
 position:relative;
 float:left;
 width:100%;
}
body.accueil #left {
 border:none;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == RIGHT ------------------*/
body.accueil #right {
 display:none;
}
#right {
 position:relative;
 margin:0;
 padding:0;
 display:block;
 font-family: 'Open Sans', sans-serif;
}
#right ul {
 margin:0;
 padding:0;
}
#contact-right h2 {
 margin:0;
 text-align:center;
 color:#5C5C5F;
 font-size:1.4em;
 text-transform:uppercase;
 background:url(bg-titre-left.png) no-repeat -340px 13px;
}
#contact-right h2 span {
 display:block;
 background:url(bg-titre-right.png) no-repeat 155px 13px;
}
#right p {
 position:relative;
 padding-left:35px;
 font-size:0.95em;
 line-height:1.2em;
}
#right .icon {
 position:absolute;
 top:50%;
 left:0;
}
.icon-man {
 height:22px;
 width:30px;
 margin-top:-11px;
 background-position:4px -153px;
}
.icon-address {
 height:24px;
 width:30px;
 margin-top:-12px;
 background-position:7px -176px;
}
.icon-tel {
 height:22px;
 width:30px;
 margin-top:-11px;
 background-position:5px -200px;
}
.icon-mail {
 height:13px;
 width:30px;
 margin-top:-5px;
 background-position:5px -225px;
}
.icon-site {
 height:23px;
 width:24px;
 margin-top:-9px;
 background-position:4px -240px;
}
.icon-actu {
 height:20px;
 width:35px;
 margin-top:-10px;
 background-position:8px -111px;
}
.icon-agenda {
 height:18px;
 width:35px;
 margin-top:-9px;
 background-position:9px -133px;
}
#right .shadow {
 margin:0;
 padding-bottom:36px;
 background:url(mini_shadow.jpg) no-repeat -10px bottom;
}
#right li + li + li > .shadow {
 margin:-15px 0 0 0;
}
#right #contact-right .shadow {
 margin:0.75em 0 0 0;
}
.btn {
 display:block;
 height:44px;
 margin:0;
 padding:0;
 text-align:left;
 border-radius:0;
 font-weight:bold;
 background:#CEA36D;
 transition:all 0.2s ease;
}
#right .btn {
 padding-left:0;
}
#right .btn:hover {
 background-color:#5C5C5F;
}
.btn a {
 display:block;
 padding:14px 35px;
 color:#FFF;
 text-decoration:none;
}
.btn a span {
 display:block;
}
#right .icon-arrow {
 position:absolute;
 top:50%;
 right:10px;
 left:auto;
 margin-top:-7px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == MOTEUR DE RECHERCHE ----*/
.searchzone {
 position:relative;
 background:#CEA36D;
 float:left;
 width:100%;
}
#inter .searchzone form {
 position:relative;
 margin:0;
 padding:2% 2% 0 2%;
 float:left;
 width:96%;
 font-size:1.1em;
 font-family:"Open Sans", sans-serif;
}
.label {
 margin:0 2% 20px 0;
 width:23.9999%;
 float:left;
}
.label.big-select {
 width:35.9999%;
}
.label label {
 color:#FFF;
 float:left;
 width:30%;
 font-weight:600;
}
.label .select,
.label > .date {
 float:right;
 width:70%;
}
.label .select {
 background:#FFF url(bg-select.png) no-repeat right center;
}
.label .select option {
 display:block;
 color:#FFF;
 background-color:#CEA36D;
}
.label.btnValide {
 height:24px;
 width:auto;
 margin:0;
 position:relative;
}
.btnValide button {
 border:none;
 padding:0 50px 0 0;
 text-align:center;
 color:#FFF;
 background:none;
 font-size:1.3em;
 text-transform:uppercase;
}
.label .date {
 position:relative;
}
.label input {
 color:#1A1B1D;
 height:24px;
 width:100%;
 line-height:24px;
 padding:0 0 2px 0;
 background:#FFF;
 border:none;
 text-indent:8px;
}
.label select {
 min-height:24px;
 width:100%;
 line-height:24px;
 padding:0;
 margin:0;
 border:none;
 background:transparent;
 -moz-appearance: none;
 -webkit-appearance: none;
}
.date img {
 position:absolute;
 top:0;
 right:0;
}
.resultszone p {
 display:block;
 color:#000;
}
.listeMoteur, 
#inter .listeMoteur {
 margin:0 -15px;
 padding:0;
 clear:both;
}
#inter .listeMoteur li {
 padding-left:15px;
 padding-right:15px;
 background:none;
 font-family:"Open Sans", sans-serif;
}
.resultszone {
 clear:both;
 padding:10px 0 0 0;
}
.listeMoteur .icon-arrow {
 margin-top: -7px;
 position: absolute;
 right: 10%;
 top: 50%;
}
/*--- Agenda ---*/
#inter .listeMoteur .resultsEvent {
 padding-bottom:36px;
 background:url(mini_shadow.jpg) no-repeat right bottom;
}
#inter .resultsEvent .titre {
 font-size:1.4em;
 height:45px;
 text-transform:uppercase;
 color:#5C5D62;
 border-top:1px solid #CEA36D;
 border-bottom:1px solid #CEA36D;
 padding-left:0;
 background-image:none;
 line-height:2.3em;
}
.resultsEvent .titre span {
 display:block;
 padding:0 15px;
}
.resultsEvent .img {
 float:left;
 height:190px;
 width:250px;
 background-color:#FFF;
}
.resultsEvent .img img {
 display:block;
 margin:0 auto;
 max-height:100%
}
.resultsEvent .img.default {
 background-color:#666;
}
.resultsEvent .img img.default {
 margin:40px auto;
}
.resultsEvent .block-content {
 float:right;
 height:150px;
 width:180px;
 margin:10px 10px 0 10px;
}
.resultsEvent > div {
 background:#F5EDE2;
 position:relative;
 float: left;
 height: 190px;
 width: 100%;
}
.resultsEvent a {
 display:block;
 position:absolute;
 right:0;
 bottom:0;
 height:30px;
 width:205px;
 text-decoration:none;
 color:#FFF;
 background:#CEA36D;
}
.resultsEvent a:hover {
 background:#5C5C5E;
}
.resultsEvent a span.text-uppercase {
 display:block;
 padding:6px 15px;
}
.affiche-date {
 display:block;
 margin-bottom:12px;
 font-size:1.4em;
 font-weight:700;
 text-transform:uppercase;
}
.wrapper-address {
 display:block;
 margin-bottom:12px;
 padding-left:27px;
 line-height:1.2em;
 position:relative;
}
.wrapper-address .icon-address {
 position:absolute;
 top:50%;
 left:0;
 background-position:0 -176px;
}
/*--- Publications ---*/
#inter .listeMoteur .resultsPublications {
 padding-bottom:36px;
 background:url(mini_shadow.jpg) no-repeat right bottom;
}
.resultsPublications > div {
 height:216px;
 background-color:#F5EDE2;
 position:relative;
}
.resultsPublications .img {
 float:left;
 height:194px;
 width:132px;
 margin:11px 12px;
 background-color:#666;
}
.resultsPublications .img img {
 display:block;
 margin:0 auto;
}
.resultsPublications .img img.default {
 margin:43px auto;
}
.resultsPublications .block-content {
 float:right;
 width:285px;
 margin-right:10px;
}
#inter .resultsPublications ul {
 margin:0;
 padding:0;
 position:absolute;
 right:0;
 bottom:0;
 height:45px;
 width:295px;
 background-color:#CEA36D;
}
#inter .resultsPublications ul li {
 float:left;
 width:49.9999%;
 margin:9px 0;
 padding:0;
}
.resultsPublications a {
 display:block;
 color:#FFF;
 font-weight:700;
 padding:5px 5px 5px 35px;
 text-transform:uppercase;
 text-decoration:none;
 position:relative;
}
.resultsPublications a:hover,
.resultsPublications a:focus {
 color:#5C5C5F;
}
.icon-dl {
 display:block;
 height:16px;
 width:16px;
 left:12px;
 margin-top:-8px;
 background-position:0 -77px;
}
.icon-view {
 display:block;
 left:9px;
 height:15px;
 width:20px;
 margin-top:-7px;
 background-position:0 -95px;
}
.resultsPublications .icon {
 position:absolute;
 top:50%;
}
.resultsPublications ul li + li {
 border-left:1px solid #FFF;
}
.resultsPublications .titre {
 font-size:1.4em;
 font-weight:600;
 color:#5C5C5E;
}
.resultsPublications p {
 color:#5C5C5E;
 font-weight:600;
 font-size:1.1em;
}
.Kb {
 text-transform:none;
}
.resultsPublications .rich-text {
 color:#000;
}
/*--- Galerie ---*/
.resultsGalerie {
 margin-bottom:20px;
}
.interResults {
 padding-bottom:6px;
 border-bottom:1px solid #CEA36D;
}
.resultsGalerie a {
 display:block;
 position:relative;
 overflow:hidden;
 height:195px;
}
.resultsGalerie .img {
 height:195px;
 width:100%;
 background-color:#5C5C5E;
}
.resultsGalerie .img img {
 display:block;
 margin:0 auto;
}
.resultsGalerie .img img.default {
 margin:43px auto;
}
.resultsGalerie .block-content {
 position:absolute;
 left:0;
 bottom:-100px;
 padding:5px 0;
 width:100%;
 transition:bottom 0.5s linear;
 background:url(black-trsprt.png) repeat 0 0;
}
.resultsGalerie:hover .block-content {
 bottom:0;
}
.resultsGalerie .block-content span {
 color:#FFF;
 display:block;
 padding:2px 15px 5px 15px;
}
.resultsGalerie .titre {
 font-size:1.1em;
 font-weight:600;
}
.resultsGalerie .credits {
 font-size:0.95em;
}
#retour a {
 display:block;
 position:relative;
 padding-left:17px;
 color:#000;
}
#retour a:hover,
#retour a:focus {
 color:#CEA36D;
}
#retour .icon {
 position:absolute;
 left:0;
 background-position:0 -322px;
}
.shadowboxImgPhototheque {
 display:block;
 position:relative;
 overflow:hidden;
}
.titreVideo {
 display:block;
 position:absolute;
 top:-93px;
 left:0;
 width:100%;
 padding:10px 0;
 text-align:center;
 color:#FFF;
 background:url(black-trsprt.png) repeat 0 0;
}
.lienPrintImg {
 display:none !important;
}
/*--- Annuaires ---*/
#inter .listeMoteur .resultsAnnuaire {
 padding-bottom:36px;
 background:url(mini_shadow.jpg) no-repeat right bottom;
}
.resultsAnnuaire > div {
 height:216px;
 background-color:#E6E6E6;
 position:relative;
}
.resultsAnnuaire .block-left {
 float:left;
 width:213px;
}
.resultsAnnuaire .block-right {
 float:right;
 width:213px;
}
.block-right p {
 position:relative;
 padding-left:35px;
}
.resultsAnnuaire .img {
 position:absolute;
 left:0;
 bottom:0;
 height:138px;
 width:213px;
 margin:0;
 background-color:#666;
}
.block-center .img {
 background-color:#666;
}
.block-center .img img,
.resultsAnnuaire .img img {
 display:block;
 margin:0 auto;
}
.resultsAnnuaire .img img.default,
.block-center .img img.default {
 margin:14px auto;
}
.resultsAnnuaire a.link {
 display:block;
 position:absolute;
 right:0;
 bottom:0;
 height:45px;
 width:213px;
 font-size:0.95em;
 font-weight:700;
 text-align:center;
 color:#FFF;
 background:#CEA36D;
 text-decoration:none;
}
.resultsAnnuaire a.link:hover {
 background-color:#5C5C5E;
}
.resultsAnnuaire a span {
 display:block;
 margin:13px 0;
}
.resultsAnnuaire .icon,
.block-center .icon {
 display:block;
 position:absolute;
 top:50%;
 left:0;
}
.resultsAnnuaire .theme,
.resultsAnnuaire .titre {
 font-size:1.4em;
 font-weight:600;
 padding:8px 0 0 15px;
 display:block;
}
.block-center .theme,
.block-center .titre {
 font-size:1.4em;
 font-weight:600;
 margin:8px 0;
 display:block;
}
#map-canvas {
 height:200px;
 width:100%;
}
#inter #map-canvas h2 {
 padding-left:0;
 background:none;
 font-size:1.1em;
 text-transform:uppercase;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == HEADING ----------------*/
h1,h2,h3,h4,h5,h6 {
 margin:1em 0 .5em;
 line-height:1.2;
 font-weight:700;
 font-style:normal;
 clear: both;
 font-family: 'Open Sans', sans-serif;
}
body.accueil h1{
 margin: 0;
 padding: 0;
 line-height: auto;
}
.wrapperInter h1 {
 font-size:1.4em;
 padding-left:70px;
 text-transform:uppercase;
 margin-top:0;
 color:#5D5D5F;
 background:url(bg-titre-left.png) no-repeat -335px 12px;
}
/*---*/
#inter h2,
#inter_popup h2{
 font-size:1.4em;
 padding-left:13px;
 color: #5D5D5E;
 background:url(puce01.gif) no-repeat 0 10px;
 font-weight:300;
}
#inter h2 a,
#inter_popup h2 a{
color: #666;
}
/*---*/
#inter h3,
#inter_popup h3{
font-size:1.25em;
color: #666;
}
#inter h3 a,
#inter_popup h3 a{
color: #666;
}
/*---*/
#inter h4,
#inter_popup h4 {
font-size:1em;
color: #666;
}
#inter h4 a,
#inter_popup h4 a{
color: #666;
}
/*---*/
#inter h5,
#inter_popup h5{
font-size: .8em;
}
#inter h5 a,
#inter_popup h5 a{
color: #666;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == TABLEAUX ---------------*/
table {
 border-collapse:collapse;
}
th,td {
 border:1px solid #333;
 padding:3px;
 vertical-align:top;
}
th {
 color:#FFF;
 background-color:#5D5D5F;
}
body.body01 th,
body.moteur th {
 background-color:#CEA36D;
}
body.body02 th {
 background-color:#02A0D8;
}
body.body03 th {
 background-color:#FE8B00;
}
body.body04 th {
 background-color:#CC0364;
}
body.body05 th {
 background-color:#81A10C;
}
body.body06 th {
 background-color:#43A7A7 ;
}
body.body07 th {
 background-color:#54188E;
}
.exergue td,
.exergue th {
 padding:15px 12px;
 color:#FFF;
 background:#CEA36D;
 border:none;
}
#inter .exergue h1,
#inter .exergue h2,
#inter .exergue h3,
#inter .exergue h4,
#inter .exergue h5 {
 color:#FFF;
 margin-top:0;
}
.exergue td a,
.exergue th a {
 color:#FFF;
}
.sansbordures td,
.sansbordures th {
 border:none;
}
/* == GLOSSAIRE -----------------*/
/*--- Navigation alphabet ---*/
body.glossaire #inter  ul{
 padding:0;
 margin:10px 0;
 float:left;
 width:100%;
}
body.glossaire #inter ul li{
 float: left;
 display: block;
 background-image: none;
 padding-left: 0;
 margin-right: 5px;
 font-weight:bold;
}
body.glossaire #inter ul li a{
 float: left;
 display: block;
 font-size: 1.2em;
 text-decoration: none;
 height: 16px;
color: #41A62A;
}
body.glossaire #inter ul li a:hover,
body.glossaire #inter ul li a:focus{
 color: #4E4E4E;
}
/*--- Glossaire ---*/
body.glossaire h2 a{
 text-decoration: none;
}
body.glossaire h3, 
body.glossaire dl {
 float:left;
 width:100%;
 margin-top:0.5em;
}
body.glossaire dl {
 margin-top:0;
}
body.glossaire dt {
 background: transparent;
 padding: 5px;
 font-weight: bold;
}
body.glossaire dt a {
 display:block;
}
body.glossaire dd {
 margin: 0;
 padding: 5px;
 background: #E0ECB6;
}
body a.lien_glossaire, body #inter h2 a.lien_glossaire {
 position:relative;
 z-index:0;
 padding: 0 3px;
display: inline-block;
border:#CCCCCC 1px solid;
text-decoration: none;
color: #333333;
}
body a.lien_glossaire_espace {
 padding-right:4px;
 padding-left:4px;
 text-decoration: none;
 border-bottom: #41A62A 1px dotted;
}
body a.lien_glossaire span {
 display:none;
 font-style:normal;
}
body #inter a.lien_glossaire:hover {
 background: #41A62A;
 color: #FFF;
 z-index: 500;
 text-decoration: none;
 cursor: help;
}
body a.lien_glossaire:hover span {
 display:block;
 padding:5px;
 width:200px;
 background:#FFFFFF;
 border:#41A62A 2px solid;
 color:#4E4E4E;
 text-decoration: none;
 position:absolute;
 bottom: 0px;
 left:100% !important;
 left:10px;
 z-index:5000;
 font-size:small;
 font-weight:normal;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == FOOTER -----------------*/
.wrapper-footer {
 color:#FFF;
 background:#818181;
 height:34px;
 font-family: 'Open Sans', sans-serif;
 position:relative;
 z-index:2;
}
#footer {
 clear:both;
 width:100%;
}
#footer ul {
 margin:0;
 padding:0;
}
#footer ul li {
 display:inline;
 font-size:1em;
 padding:0 28px;
}
#footer ul li a {
 color:#FFF;
 font-weight:600;
 display:inline-block;
 padding:8px 0;
 text-decoration:none;
}
#footer ul li a:hover,
#footer ul li a:focus,
.logo-footer a:hover,
.logo-footer a:focus {
 text-decoration:underline;
}
#footer ul li + li {
 border-left:1px solid #FFF;
}
.wrapper-pied-page {
 color:#FFF;
 background:#666;
 font-size:0.9em;
 padding-bottom:40px;
 position:relative;
 z-index:3;
 font-family: 'Open Sans', sans-serif;
}
.logo-footer a,
.logo-footer strong,
.logo-footer img {
 display:block;
 margin:0 auto;
 color:#FFF;
 text-decoration:none;
 text-align:center;
}
.map.logo-footer img {
 margin-top:30px;
}
.logo-footer strong {
 padding:8px 0;
 position:relative;
}
p.logo-footer {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 margin-top:-34px;
}
.logo-footer .icon {
 position:absolute;
 top:50%;
 right:20%;
 margin-top:-7px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == HAUT DE LA PAGE --------*/
body.accueil .hautpage {
 display: none;
}
.hautpage {
 float: right;
}
.hautpage a {
 display:block;
 text-decoration:none;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == IMPRIMER LA PAGE -------*/
.imprimpage {
}
.imprimpage a {
 display:block;
 text-decoration:none;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == PAGINATION -------------*/
.pagination{
 position: relative;
 font-size: 1em;
 text-align: center;
 display:block;
 clear:both;
 width:100%;
}
.pagination a {
 text-decoration: none;
 color: #000;
 display:block;
 position:absolute;
 top:0;
 font-weight:600;
}
.pagination a:hover, 
.pagination a:focus {
 color:#CEA36D;
}
.suivant .link {
 display:block;
 padding-right:18px;
}
.precedent .link {
 display:block;
 padding-left:18px;
}
.icon-black-arrow {
 display:block;
 position:absolute;
 top:50%;
 margin-top:-6px;
 height:13px;
 width:10px;
}
.suivant .icon-black-arrow {
 right:0;
 background-position:right -322px;
}
.precedent .icon-black-arrow {
 left:0;
 background-position:0 -322px;
}
.precedent {
 left:0;
}
.suivant {
 right:0;
 background-position:0 0;
}
.pagination p {
 margin: 0 auto;
 font-weight: bold;
 display: block;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == POP UP -----------------*/
#header_popup {
height:125px;
}
#content_popup {
width:600px;
margin:auto;
background:url(interContentPopup.gif) repeat-y top center;
}
#inter_popup {
background:url(interTopPopup.gif) no-repeat top center;
padding:30px 20px 0;
}
#footer_popup {
background:url(interBottomPopup.gif) no-repeat bottom center;
height:20px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == DIVERS -----------------*/
.invisible {
 position:absolute;
 top:-5000px;
 left:-5000px;
}
.sp2,
.sp2 + a{
 display: none;
}
.icon {
 background-image:url(sprite.png);
 background-repeat:no-repeat;
}
.icon-arrow {
 background-position:0 -60px;
 min-height:15px;
 min-width:8px;
}
.icon-search {
 display:block;
 position:absolute;
 top:50%;
 right:0;
 margin-top:-12px;
 height:24px;
 width:40px;
 background-position:center -270px;
}
.text-center {text-align:center;}
.text-left {text-align:left;}
.text-right {text-align:right;}
.text-uppercase {text-transform:uppercase;}
.no-padding {padding:0;}
.no-padding-left {padding-left:0;}
.no-padding-right {padding-right:0;}
.no-margin {margin:0;}
.no-margin-left {margin-left:0;}
.no-margin-top {margin-top:0;}
.no-margin-right {margin-right:0;}
.no-margin-bottom {margin-bottom:0;}
.padding-top-15 {padding-top:15px;}
.padding-bottom-15 {padding-bottom:15px;}
.clearer {clear:both;min-height:1px;}
/*--------------------------------------------------------------------------------------------------------------*/
/* == CAPTCHA *---------------*/
form fieldset p.erreur {
  border: 1px solid red;
  clear: left;
  text-align: center;
  color: red;
  float: right;
  width: 303px;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == QUESTIONNAIRE ----------*/
body #inter form.questionnaire{
  margin: 0;
}
form.questionnaire div.entry label {
  font-size:150%;
  color:#5D5D5F;
  border-bottom:none;
  margin-bottom:10px;
} 
form.questionnaire div.entry {
  margin-bottom:20px;
}
form.questionnaire div.entry div label {
  font-size:small;
  color:#000;
  border-bottom:0;
  margin-bottom:0;
  font-weight:normal;
}
form.questionnaire div.entry table th, 
form.questionnaire div.entry table td {
  background:#FFF;
  color:black;
  font-weight:normal;
  font-size:small;
  padding:2px;
}
form.questionnaire div.entry table tr td label {
  font-size:small;
  color:black;
  border-bottom:0;
  margin:0;
  font-weight:normal;
}
form.questionnaire div.entry table input {
  float:none !important;
}
form.questionnaire legend {
 width:100%;
 font-size:140%;
 color:red;
 padding:2px 10px 2px 0px;
 margin:10px 0;
 color: #CEA36D;
}
form.questionnaire div.submit input {
  width:auto; 
}
body #inter form.questionnaire div.submit{
  float: left;
  width: 100%;
  background: #CEA36D;
  margin: 0;
  padding: 5px;
  color:#fff;
}
body #inter form.questionnaire div.submit input{
  float: left;
  margin: 0;
  padding:5px;
  cursor: pointer;
  color:#FFF;
  background:#5C5C5E;
}
body #inter form.questionnaire div.submit input:hover{
  text-decoration:underline;
}
body #inter form.questionnaire .submit input + input{
  float: right;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == NOTATION -------------- */
#notation {
float:left;
}
#notation ul {
margin:0;
padding:0;
}
#notation ul li {
margin:0;
padding:0;
display:inline;
}
#notation ul li a {
  background:url("etoile.png") no-repeat 0 -15px;
  display:block;
  margin:0;
  padding:0;
  position:relative;
  overflow:hidden;
  float:left;
  padding-right:5px;
  width:15px;
  height:15px;
}
#notation ul li a span{
 display:block;
 text-indent:100px;
}
#notation a.notation_on {
  background:url("etoile.png") no-repeat 0 0;
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == CO MARQUAGE ----------  */
.spPublicationSommaire {
    background-color: #BCC6C4; /*@note02*/
}
/*--------------------------------------------------------------------------------------------------------------*/
/* == COMMENT - AIME/AIME PAS */
.comment-sparkbars {
    display:block;
    height: 7px;
    width: 200px;
}
.bar-aime-oui {
    background-color: green;
    float: left;
    display:block;
    height: 7px;
}
.bar-aime-non {
    background-color: red;
    float: left;
    display:block;
    height: 7px;
}       